attribute/radius.Name = Radius
attribute/width.Name = Width
attribute/height.Name = Height
attribute/baseRadius.Name = Base radius
attribute/topRadius.Name = Top radius
attribute/length.Name = Length
attribute/angle.Name = Angle
attribute/transforming.Name = Transforms children
attribute/surface.Name = Surface
attribute/flatness.Name = Flatness
attribute/curve.Name = Curve
attribute/vertexGrid.Name = Grid
attribute/vertexList.Name = Vertex list
attribute/continuousVerticalAlignment.Name = Vertical alignment

view.preview.0 = none
view.preview.1 = Top view
view.preview.2 = Bottom view
view.preview.3 = Left view
view.preview.4 = Right view
view.preview.5 = Front view
view.preview.6 = Back view

view.stereo.0 = Column interleave
view.stereo.1 = Row interleave
view.stereo.2 = Side by side
view.stereo.3 = Up and down
 
view.anaglyph.0 = RAD blue color
view.anaglyph.1 = RAD blue gray
view.anaglyph.2 = RAD cyan color
view.anaglyph.3 = RAD cyan gray
view.anaglyph.4 = RAD green color
view.anaglyph.5 = RAD green gray
view.anaglyph.6 = Yellow blue color
view.anaglyph.7 = Yellow blue gray

attribute/horizontalAlignment.Name = Horizontal alignment
attribute/verticalAlignment.Name = Vertical alignment
attribute/font.Name = Font
attribute/caption.Name = Caption

attribute/depth.Name = Depth

attribute/position.Name = Position

attribute/outlined.Name = Outlined
attribute/filled.Name = Filled
attribute/color.Name = Colour
attribute/fillColor.Name = Fill Colour

project.new = New Project

renderer.exporting = Exporting scene...
renderer.error = An error occured while running renderer {0}:
renderer.starting = Starting renderer: {0}
renderer.running.file = Rendering, {0} bytes written.
renderer.running.stdout = Rendering...

snapshot.title = Snapshot
snapshot.failed = Failed to write snapshot to {0}.

rendertofile.title = Render
rendertofile.file = File
rendertofile.width = Width
rendertofile.height = Height

horizontalAlignment.0 = Center
horizontalAlignment.1 = Left
horizontalAlignment.2 = Right

verticalAlignment.0 = Center
verticalAlignment.1 = Top
verticalAlignment.2 = Bottom

lod.0 = Min
lod.1 = Low
lod.2 = Medium
lod.3 = High

view.display-layer = Layer {0}

view.display-scale = Scale {0}

startserver.title = Start Server
startserver.msg-port = Specify port number of server
chooseserver.title = Choose Server
chooseserver.msg = Choose server (hostname:port)
socket.illegal-port-number = The number {0} cannot be used as port number. 
socket.port-not-numeric = {0} is not numeric: Port numbers have to be numeric.
socket.illegal-port = Illegal port
socket.illegal-address = Illegal address
socket.colon-missing = {0} contains no colon (:) to split between host name and port number. 

httpserver-name = HTTP Server on Port {0}

fileexplorer.add_dir.title = New directory
fileexplorer.add_dir.msg = New directory name
fileexplorer.add_dir.default = New directory

filesynchronization.dialog.title = File Synchronization
filesynchronization.dialog.started.msg = \
You started the local files synchronization in the repository {0}. Actions performed on files in the \
GroIMP project will be directly synchronized on the local files. Likewise, any actions on files in the \
repository outside of GroIMP will be automatically performed in the project (files added, deleted, \
moved, ...). You can stop the synchronization by picking "stop the local synchronization" in the menu.
filesynchronization.dialog.failed.msg = \
To start the local files synchronization you need to save your project as a .gs file so all project files \
are accessible from your local file system. 

filewatcher.start.error.msg = Error starting the file synchronization (Files on your device and in your Groimp project might get asynchronous changes).
filewatcher.running.error.msg = Error while processing the file operation : {0}

